package ai.pai.lensman.login;

import android.content.Intent;
import android.os.Bundle;

import ai.pai.lensman.R;
import ai.pai.lensman.base.BaseActivity;
import ai.pai.lensman.db.Preferences;
import ai.pai.lensman.upload.UploadActivity;
import butterknife.ButterKnife;
import butterknife.OnClick;

public class LoginActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_login);
        ButterKnife.bind(this);
    }

    @OnClick(R.id.btn_login)
    public void login(){
        Preferences.getInstance(this).setLensManId("hafihafhHDFA");
        startActivity(new Intent(this, UploadActivity.class));
        finish();
    }

}
